body, html {
	margin: 0;
	padding: 0;
}
body {
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
	color: #000;
	font-size: 15px;
	padding-top: 75px;
	margin: 0;
	background-color: #fff;
	line-height: 1.5;
	color: #060608;
	font-style: normal;
	font-weight: 300;
}
*, ::after, ::before {
	box-sizing: border-box;
}
html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 300;
	line-height: normal
}
.text-right {
	text-align: right !important;
}
.title-sm {
	font-size: 40px;
}
.title-sub {
	font-size: 13px;
	text-transform: uppercase;
	opacity: 0.7;
	letter-spacing: 1px;
}
.toggleMenu {
	display: none
}
.nav {
	list-style: none
}
.nav a .fa {
    font-size: 10px;
    margin-left: 10px;
}
.nav:after, .nav:before {
	content: " ";
	display: table
}
.nav:after {
	clear: both
}
.nav {
	margin: 0
}
.nav ul {
	list-style: none
}
.nav li {
	position: relative
}
.nav>li {
	float: left;
	margin: 0 22px
}
.menu-sect.desktop-menu .nav > li {
	float: left;
	margin: 0px 15px;
	letter-spacing: 0.5px;
}
.nav > li:last-child {
	margin-right: 0;
}
.nav li > ul a {
	font-size: 15px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #FFF;
	letter-spacing: 0.5px;
	text-align: center;
}
.nav li > ul {
	position: absolute;
	/* left: 0; */
	display: none;
	background-color: #060608;
	border: none;
	border-radius: 0;
	width: auto;
    right: 50%;
    transform: translateX(50%);
    z-index: 999;
    top: 34px;
	margin: auto;
}
.nav>li:hover>ul {
	display: inline-block
}
.nav li li a {
	display: block;
	position: relative;
	z-index: 100;
	padding: 9px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    white-space: nowrap;
}
.nav li li a:hover {
	background-color: #060608;
	color: #d4b25d !important;
}
.menu-sect.desktop-menu .current-menu-item > a {
	color: #d5b35e;
}
.menu-sect.desktop-menu .current-menu-ancestor a {
	color: #d5b35e;
}
.menu-sect.desktop-menu .current-menu-ancestor ul.sub-menu li a{
	color: #FFF;
}
.menu-sect.desktop-menu .current-menu-ancestor ul.sub-menu li.current-menu-item a{
	color: #d5b35e;	
}
@media screen and (min-width:990px) {
.current-menu-item>a, .nav li li:hover a, .nav li.active>a, .nav>li.current-menu-item .menu_arrow::after, .nav>li:hover .menu_arrow::after, .nav>li>a:hover {
	color: #d5b35e
}

.menu_arrow::after {
	padding-left: 8px;
	content: "\f067";
	font-family: FontAwesome;
	color: #0a2147;
	font-size: 6px;
	vertical-align: middle;
	font-size: 12px
}
}
@media (max-width:991px) {
.menu-toggle {
	width: 40px;
	height: 28px;
	cursor: pointer
}
.desktop-menu {
	display: none
}
.responsive-menu {
	display: block !important;
	float: right;
	width: 30px;
	position: relative
}
.one, .three, .two {
	width: 100%;
	height: 3px;
	background: #595959;
	margin: 6px auto;
	backface-visibility: hidden;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-webkit-transition-duration: .3s;
	transition-duration: .3s
}
.nav {
	margin: 0;
	padding: 0;
	list-style: none;
	margin: 4em auto 1.7em auto;
	text-align: center
}
.menu-toggle {
	width: 30px;
	height: 28px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: -18px
}
.search-top-icon {
	padding-right: 30px
}
.nav.hidden {
	display: none
}
.nav > li {
	float: left;
	padding: 11px 0;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #ddd;
	position: relative
}
.nav li a {
	transition-duration: 0.3s;
	text-decoration: none;
	width: 100%!important;
	display: block;
	padding: 0
}
.menu-section.on {
	z-index: 10;
	width: 100%;
	height: 100%;
	display: block;
	background-color: #f2f2f2;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	text-align: center;
	overflow: hidden;
	padding: 0
}
.menu-section.on .nav {
	background: #fff;
	height: 100%;
	overflow-y: auto
}
.menu-section.on .nav>li {
	padding: 11px 18px
}
.menu-section.on .nav li > ul {
	position: relative;
    right: 0;
    top: 0;
    transform: none;
}
.menu-toggle.on .one {
	-moz-transform: rotate(45deg) translate(7px, 7px);
	-ms-transform: rotate(45deg) translate(7px, 7px);
	-webkit-transform: rotate(45deg) translate(7px, 7px);
	transform: rotate(45deg) translate(7px, 7px)
}
.menu-toggle.on .three {
	-moz-transform: rotate(-45deg) translate(8px, -10px);
	-ms-transform: rotate(-45deg) translate(8px, -10px);
	-webkit-transform: rotate(-45deg) translate(8px, -10px);
	transform: rotate(-45deg) translate(6px, -6px)
}
.menu-toggle.on .two {
	opacity: 0;
}
.menu-toggle.on {
	top: 9px;
	position: absolute;
	right: 15px;
}
.menu-logo {
	display: none;
}
.menu-section.on .menu-logo {
	display: block;
	position: absolute;
	top: 12px;
	left: 16px;
}
.nav>li {
	float: left;
	margin: 0 0;
}
}
.nav > li > a {
	font-weight: 300;
	text-transform: uppercase;
	color: #060608;
	padding-bottom: 15px;
}
.menu-sect.desktop-menu .nav > li > a {
	padding-left: 8px;
	padding-right: 8px;
	font-size: 14px;
	letter-spacing: 0.7px;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left !important;
}
p {
	margin-top: 0;
	margin-bottom: 1rem
}
a {
	color: #ffc000;
	text-decoration: none;
	background-color: transparent;
	transition: all 0.3s ease;
}
a:hover {
	color: #ffc000;
}
a:not([href]) {
	color: inherit;
	text-decoration: none
}
img {
	vertical-align: middle;
	border-style: none
}
.img-fluid {
	max-width: 100%;
	height: auto
}
.text-warning {
	color: #FFC000 !important;
}
.bg-warning {
	background: #FFC000 !important;
}
.bg-dark-gary {
	background: #595959 !important;
}
.bg-light-gary {
	background: #fbfbfb !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.mt-40 {
	margin-top: 40px !important;
}
.mt-50 {
	margin-top: 50px !important;
}
.mt-60 {
	margin-top: 60px !important;
}
.mt-70 {
	margin-top: 70px !important;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-40 {
	margin-bottom: 40px;
}
.mb-50 {
	margin-bottom: 50px;
}
.mb-60 {
	margin-bottom: 60px;
}
.mb-70 {
	margin-bottom: 70px;
}
.btn-warning {
	background: #D6B457;
	color: #FFF !important;
	padding: 2px 10px;
	border: 0;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 2px;
	width: 154px;
	height: 50px;
	line-height: 50px;
	text-align: center;
    transition: transform 0.3s ease;
	position: relative;

}

.btn-warning:hover{
        background: #BF8E07;
		box-shadow: 0px 0px 5px  rgba(0, 0, 0, 0.3);
        transform: scale(1.03);
    }



.our-latest-projects .latest-img {
	max-width: 445px;
}
.our-latest-projects .latest-img img{
	width: 100%;
}
.our-services-left .btn-warning {
	margin-top: 20px;
}
.bg-grey {
	background: #FFC000 !important;
}
.btn-border {
	border: 1px solid #FFC000;
	color: #595959;
	padding: 10px 15px;
	border-radius: 30px;
}
.btn-border:hover {
	border: 1px solid #FFC000;
	color: #000;
	background: #FFC000;
}
.hover-zoom {
	overflow: hidden;
	position: relative;
	display: inline-block;
}
.hover-zoom img {
	transition: transform 0.3s ease;
}
.h-100 {
	height: 100%;
}
.font15 {
	font-size: 15px;
}
.font16 {
	font-size: 16px;
}
.container-fluid {
	width: 100%;
	padding-right: 65px;
	padding-left: 65px;
}
.container {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1140px
}
.container-sm {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	max-width:800px
}
.video-titlebar {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	padding: 35px 40px;
	text-align: left;
	color:#FFF;
	font-size:18px;
}
.videoWrapper.videoWrapper169.js-videoWrapper.videoWrapperActive .video-titlebar{display:none;}
.pl-0 {
	padding-left: 0 !important;
}
.w-100 {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.col {
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	float: left;
}
.clearfix::after {
	display: block;
	clear: both;
	content: ""
}
.d-none {
	display: none
}
.d-flex {
	display: -ms-flexbox;
	display: flex
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.align-items-start {
	-ms-flex-align: start;
	align-items: flex-start
}
.align-items-end {
	-ms-flex-align: end;
	align-items: flex-end
}
.align-items-center {
	-ms-flex-align: center;
	align-items: center
}
.justify-end {
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.justify-center {
	-ms-flex-pack: center;
	justify-content: center;
}
.justify-between {
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.text-center {
	text-align: center;
}
.py-5 {
	padding-top: 50px;
	padding-bottom: 50px;
}
ul {
    margin: 0;
	padding: 0;
	list-style: none
}
/***********Header Style Start*******/
.logo {
	max-width: 280px;
	width: 100%;
}
.top-right {
	width: 87%;
}
header {
	position: fixed;
	background: #FFF;
	padding: 15px 0;
	width: 100%;
	top: 0;
	z-index: 99;
	padding-bottom: 8px;
}
.banner {
	position: relative;
}
.banner-text {
	position: absolute;
	bottom: 10%;
	z-index: 1;
	width: 100%;
	text-align: right;
    color: #FFF;
    padding: 30px 0;
    background: -moz-linear-gradient(90deg, rgba(0,0,0,0) 55%, rgba(0,0,0,0.4) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,0) 55%, rgba(0,0,0,0.4) 100%);
    background: linear-gradient(90deg, rgba(0,0,0,0) 55%, rgba(0,0,0,0.4) 100%);
}
.banner-text h1 {
	font-size: 70px;
	line-height: normal;
	margin: 0;
	padding: 0;
	padding-top: 30px;
}
.sub-text-banner {
	max-width: 462px;
	float: right;
	font-size: 20px;
	margin-top: 25px;
	opacity: 0.7;
}
.banner-text p {
	letter-spacing: 2px;
	opacity: 0.7;
	font-size: 13px;
	text-transform: uppercase;
}
.our-services {
	background: #121216;
	padding:70px 0 45px;
	width: 100%;
	position: relative;
	/*display: table;*/
	display: inline-block;
}

.bg-overly-icon {
	background: url(../images/logo-iocn.png) no-repeat;
	background-size: auto;
	background-position: top left !important;
	background-size:29% !important;
	width: 100%;
	display: inline-block;
	padding: 60px 0 40px;
}
.map { -webkit-filter: grayscale(100%) invert(92%) contrast(83%);}

.aboutus .bg-overly-icon {
	padding-top: 0;
	position:relative;
}
.our-services-left {
	float: left;
	width: 44%;
	position: relative;
	z-index: 1;
}
.our-services-right {
	float: left;
	width: 56%;
}
.our-services-left p {
	width: 100%;
	max-width: 300px;
	color: #FFF;
	opacity: 0.5;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}
.section-title {
	font-size: 50px;
	color: #060608;
}
.projects-page .section-title {
	font-size: 70px;
}
.section-title-top {
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	opacity: 0.7;
}
.our-services-left .section-title {
	padding-bottom: 35px;
	margin-bottom: 0;
}
.our-services-left .section-title-top {
	color: #FFF;
	opacity: 0.7;
	padding-bottom: 15px;
}
.our-services-right-list {
	width: 38%;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	/*padding-bottom: 30px;*/
	padding-bottom: 9px;
	color: #FFF;
	margin-bottom: 45px;
	position: relative;
}
.our-services-right-list a {
	color: #FFF;
	font-size: 23px;
	/*max-width: 160px;*/
	max-width: 216px;
	width: 100%;
	display: block;
	line-height: 30px;
	word-break: break-word;	
}
.our-services-right-list a::after {
	background-position: right;
	position: absolute;
	right: 0;
	width: 20px;
	height: 12px;
	bottom: 32px;
	background: url(../images/arrow-right.png) no-repeat;
	width: 24px;
	height: 17px;
	content: "";
	background-size: 100%;
}
.our-services-right-list:hover a {
	color: #D6B457;
}
.our-services-right-list:hover a::after {
	background: url(../images/arrow-right-color.png) no-repeat;
	background-size: 100%;
}
.brief-mission {
	background: url(../images/misson.jpeg) no-repeat;
	background-position: center;
	background-size: cover;
	padding: 150px 0 100px;
	position: relative;
}
.brief-mission::before {
	background: rgba(255,255,255,0.8);
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
}
.brief-mission-left {
	width: 47%;
}
.brief-mission-right p {
	line-height: 28px;
}
.brief-mission-left.col h4 {
	font-size: 40px;
	max-width: 485px;
}
.brief-mission-right {
	width: 53%;
}
.text-white {
	color: #FFF !important;
}
.our-latest-projects {
	padding: 100px 0 40px;
}
.our-latest-projects .owl-stage {
	padding-left: 0 !important;
}
.item-latest-projects .banner-title-text {
	margin-top: -100px;
	background: #FFF;
	display: table;
	padding: 25px;
	position: relative;
	width: 90%;
	float: right;
}
.item-latest-projects .banner-title-text h4 {
	font-weight: 300;
	font-size: 25px;
	line-height: 30px;
}
.item-latest-projects .banner-title-text p {
	line-height: 22px;
	color: #060608;
	border-bottom: 1px solid #333;
	padding-bottom: 25px;
	margin: 25px 0;
	opacity: 0.7;
	font-size: 14px;
}
.item-latest-projects .banner-title-text a {
	text-transform: uppercase;
	color: #000;
	font-size: 13px;
	letter-spacing: 2px;
}
.item-latest-projects:hover a {
	color: #D6B457 !important;
}
.item-latest-projects svg {
    transition: all 0.3s ease;
}
.item-latest-projects:hover svg {
	fill: #D6B457;
}
.our-latest-projects .banner-title-text a span {
	padding-left: 4px;
}
.latest-img {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.service-page {
	position: relative;
}
.service-page .logo-icon-color.bg-overly-icon {
	top: 0;
}
.logo-icon-color.bg-overly-icon img {
	opacity: 0.2;
}
.project-nav {
	margin-top: 30px;
	margin-bottom: 20px;
}
.project-nav a.active {
	opacity: 100;
	color: #000;
}
.project-nav a {
	border: 1px solid #a9a9a9;
	color: #505052;
	opacity: 0.7;
	margin-right: 10px;
	padding:10px 15px;
	margin-top: 5px;
	font-size: 14px;
	transform: translate(0%);
}
.project-nav a:hover{border-color:#B8953C;}
.project-nav a::before {
	background: #B8953C;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	transition: all 0.3s ease;
}
.project-nav a:hover {
	color: #FFF;
}
.project-nav a::before {
	width: 0%;
	height: 100%;
}
.project-nav a:hover::before {
	width: 100%;
}

.col.our-team-col p {
	opacity: 0.5;
	font-size: 14px;
	line-height: 23px;
}
.item-latest-projects .latest-img-hover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.3s ease;
	background-color: #D6B457;
}
.item-latest-projects:hover .latest-img-hover {
	opacity: 0.7;
}
footer.footer {
	background: #121216;
	padding: 140px 0 110px;
	width: 100%;
	position: relative;
	/*display: table;*/
	display: inline-block;
	font-size: 13px;
}
footer.footer .container {
	position: relative;
	z-index: 1;
}
.footer-bg-overly-icon {
	background-position: center !important;
	background-size:contain  !important;
}
.footer-bg-overly-icon img {
	width: 100%;
}
.chat-project {
	margin: 0 auto;
}
.chat-project h4 {
	color: #fff;
	font-size: 60px;
	font-weight: 300;
	line-height: 66px;
	padding-bottom: 30px;
	padding-top: 69px;
}
/* Footer Section */
.footer-widget:nth-child(1) {
	width: 22%;
}
.footer-logo img {
	max-width: 180px;
	width: 100%;
}
.footer-widget:nth-child(2) {
	width: 26%;
}
.footer-widget:nth-child(3) {
	width: 40%;
}
.footer-widget:nth-child(4) {
	width: 12%;
}
.social-icon a {
	font-size: 15px;
	color: #d6b457;
	border: 1px solid #d6b457;
	width: 35px;
	height: 35px;
	border-radius: 100%;
	line-height: 34px;
	text-align: center;
	display: inline-block;
	margin-right: 15px;
	margin-top: 20px;
}
.footer-widget h5 {
	color: #fff;
	font-size: 20px;
	margin-bottom: 25px;
}
.footer-widget li a {
	color: #fff;
	opacity: 0.5;
	font-size: 13px;
}
.footer-widget li a:hover {
	opacity: 1;
	color: #d5b35e;
}
.single-footer-contact {
	margin-bottom: 23px;
	display: flex;
}
.footer-logo {
	padding-bottom: 30px;
}
.footer-icon {
	float: left;
}
.footer-icon img {
	width: 16px;
}
.footer-contact-info {
	display: block;
	margin-left: 15px;
}
.footer-contact-info p {
	font-size: 13px;
	color: #fff;
	line-height: 20px;
	margin-bottom: 0;
	opacity: 0.5;
}
.footer-contact-info p a {
	font-size: 13px;
	color: #fff;
	line-height: 20px;
	margin-bottom: 0;
	opacity: 0.9;
}
.footer-contact-info p a:hover {
	opacity: 1;
	color: #d5b35e;
}
.service-column {
	float: left;
	/*width: 50%;*/
	column-count: 2;
}
.service-column ul {
	margin: 0;
}
.service-column ul:first-child {
	padding-right: 40px;
}
.service-column ul li a {
	margin-bottom: 10px;
	display: block;
}
.information-link a {
	margin-bottom: 10px;
	display: block;
}
/* Copyright */
.copyright {
	border-top: 2px solid #4d4d4d;
	padding-top: 27px;
	margin-top: 30px !important;
}
.copyright-left {
	width: 50%;
}
.copyright-right {
	width: 50%;
}
.copyright p {
	color: #fff;
	opacity: 0.7;
	font-size: 12px;
}
.copyright a {
	color: #fff;
	opacity: 0.7;
	font-size: 12px;
}
.copyright a:hover {
	opacity: 1;
	color: #d5b35e;
}
.item-latest-projects img {
	max-width: 100%;
}
.projects-page-row {
	max-width: 900px;
	margin: auto;
	width: 100%;
}
.portfolio-logo img {
	opacity: 0.9;
	max-width: 160px;
}
.item-latest-projects .banner-title-text a {
	text-transform: uppercase;
	color: #000;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 40px;
	display: inherit;
}
.masonry-list .item-latest-projects .banner-title-text a {
	margin-bottom: 40px;
	display: inherit;
}
.masonry-list .item-latest-projects:nth-child(even) {
	padding-top: 150px;
}
.masonry-list {
	-webkit-column-count: 2;
	column-count: 2;
	-webkit-column-fill: balance;
	column-fill: balance;
	-webkit-column-gap: 100px;
	column-gap: 100px;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.masonry-list > * {
	overflow: visible;
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
}
.banner-page {
	background-position: center !important;
	background-size: cover !important;
	position: relative;
	min-height: 550px;
}
.banner-page::before {
	position: absolute;
	background: rgba(0,0,0,0.6);
	height: 100%;
	left: 0;
	bottom: 0;
	width: 100%;
	content: "";
	top: 0;
}
.aboutus {
    padding-top: 70px;
    padding-bottom: 80px;
}
.page-banner-text h1 {
	font-size: 70px;
	max-width: 800px;
	line-height: normal;
}
.page-banner-text {
	position: absolute;
	padding-bottom: 0px;
	color: #FFF;
	/* height: 100%; */
	bottom: 70px;
}
.page-banner-text p {
	letter-spacing: 2.5px;
	opacity: 0.6;
	text-transform: uppercase;
	font-size: 13px;
	padding-bottom: 25px;
}
.carousel-project-details .owl-item::before {
	content: "";
	background: rgba(255,255,255,0.7);
	height: 100%;
	width: 100%;
	position: absolute;
}
.carousel-project-details .owl-item.active::before {
	display: none;
}
.carousel-project-details .owl-dot span {
	background: #333 !important;
	margin: auto !important;
	text-align: center;
}
.carousel-project-details .owl-dot.active .carousel-project-details .owl-dot.active:before {
	position: absolute;
	width: 20px;
	height: 20px;
	border: 1px solid #D6B457;
	padding: 6px;
	background: #D6B457 !important;
	border-radius: 100%;
}
.about-introduction p {
	opacity: 0.6;
	padding-top: 30px;
}
.carousel-project-details.owl-theme .owl-dots .owl-dot {
	border: 1px solid #fff;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	text-align: center;
	margin: 0 3px;
}
.carousel-project-details .owl-dots .owl-dot.active {
	border-color: #D6B457 !important;
}
.carousel-project-details .owl-dot.active span {
	background: #D6B457 !important;
}
.carousel-project-details.owl-theme .owl-nav [class*="owl-"] {
	position: absolute;
	top: 35%;
	width: 50px;
	height: 50px;
	background: #d6b457d1 !important;
	border-radius: 50%;
}
.carousel-project-details.owl-theme .owl-nav .owl-prev:focus,
.carousel-project-details.owl-theme .owl-nav .owl-next:focus {
	outline: none;
}
.carousel-project-details.owl-theme .owl-nav .owl-prev {
	left: 3%;
}
.carousel-project-details.owl-theme .owl-nav .owl-next {
	right: 3%;
}
.about-project p {
	padding-top: 0;
}
.about-project {
	margin-bottom: 50px;
}
.video-project {
	padding-right: 30px;
	padding-left: 30px;
	max-width: 600px;
	margin: 50px auto;
}
.social-icon span {
	font-size: 13px;
	opacity: 0.6;
	letter-spacing: 1px;
	padding-right: 30px;
	text-transform: uppercase
}
.bg-iocn-logo {
	background: #121216 url(../images/bg-iocn-logo.png) no-repeat;
	padding: 85px 0;
	width: 100%;
	background-position: center;
	background-size: cover;
}
.client-say {
	max-width: 580px;
	width: 100%;
	padding: 15px;
	margin: auto;
}
.client-say-name {
	color: #D6B457;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 2px;
	padding-top: 10px;
}
.faq_sec.active {
	background: #FFF !important;
}
.faq-section .faq-list {
	max-width: 770px;
	margin: 30px auto 0px auto;
	display: block;
}
.faq-section .faq-list .faq_sec {
	color: #FFF;
	font-size: 25px;
	padding: 30px 0;
	display: block;
	cursor: pointer;
	text-transform: inherit;
	border-radius: 0;
}
.faq-section .title-sub {
	max-width: 910px;
	margin: auto;
}
.faq-section .faq-list .faq_ans {
	display: none;
}
.faq-section .faq-list .faq_ans p {
	color: #fff;
	opacity: 0.7;
}
.faq-item{
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.faq-item:first-child {
	border-top:1px solid rgba(255,255,255,0.2);
}
.faq-section .faq-list .faq_sec::before {
	content: "";
	float: right;
	transition: all 0.3s ease;
	background: url(../images/arrow-right.png) no-repeat;
	width: 18px;
	height: 14px;
	background-size: 100%;
	margin-top: 15px;
}
.faq-section .faq-list .faq_sec.open::before {
	background: url(../images/arrow-right-color.png) no-repeat;
	width: 20px;
	height: 15px;
	background-size: 100%;
	transform: rotate(90deg);
}

.faq_sec.open {
	color: #D6B457 !important;
}
.faq_sec.open {
	background: transparent !important;
}
.responsive-menu {
	display: none;
}
#accordion {
	text-align: left !important;
}
#accordion li a, #accordion .link {
	padding: 5px 15px;
}
#accordion > li > a {
	color: #000;
}
#accordion li a, #accordion .link {
	padding: 9px 15px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	text-align: left;
	cursor: pointer;
}
#accordion {
	text-align: left !important;
	margin-top: 0;
}
#accordion .fa {
	font-size: 12px;
}
.service-img-collage {
	max-width: 900px;
	margin: auto;
	width: 100%;
	padding-top: 40px;
}
.service-img-collage img {
	max-width: 100%;
}
.about-introduction-two p {
	padding-top: 0;
}
.more-information {
	background: #060608;
	padding: 100px 0;
	margin-top: 60px;
}
.more-information .title-sub {
	color: #FFF;
	opacity: 0.7;
}
.aboutus {
	position: relative;
}
.about-top {
	width: 46%;
	padding-top: 40px;
}
.about-top p {
	opacity: 0.7;
}
.about-side {
	position: absolute;
	right: 0;
	width: 47%;
	top: 0;
	height: 100%;
	background-size: 100% !important;
	background-position: center !important;
}
.about-side img {
	max-width: 100%;
}

.our-team {
	padding: 100px 0;
}
.our-team-col {
	width: 30%;
}
.our-team-col {
	width: 30%;
}
.our-team-col img {
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.our-team-col:hover img {
	filter: none;
	-webkit-filter: grayscale(0%);
}
.team-name {
	font-size: 25px;
	padding-top: 25px;
	padding-bottom: 10px;
}
.contactus {
	background: #121216;
	padding: 100px 0;
	width: 100%;
}
.col.contactus-left {
	width: 45%;
}
.col.contactus-left p {
	max-width: 350px;
	width: 100%;
	padding-top: 30px;
	opacity: 0.7;
}
.contactus-left .map {
	max-width: 320px;
	width: 100%;
	margin-top: 20px;
	border: 2px solid #404041;
}
.row-map {
	position: relative;
	max-width: 320px;
}
/*.row-map img {
	position: absolute;
	width: 50px;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}*/
.contactus-right {
	width: 50%;
}
.contactus-right-row {
	padding: 14px 0 20px;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	margin-bottom: 40px;
}
.title-right-contact {
	width: 30%;
	font-size: 25px;
}
.text-right-contact {
	opacity: 0.7;
}
.contactus-right-row .social-icon a {
	margin-top: 0;
}
.text-right-contact.social-icon {
	opacity: 100%;
}
.getintuch {
	padding: 100px 0;
	background: url(../images/bg-iocn-logo-color.png) no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}
.getintuch .btn-warning {
	width: 100%;
	height:58px;
	font-size: 14px;
}
section.getintuch form {
	max-width: 600px;
	width: 100%;
	margin: auto;
}
.getintuch input, .getintuch textarea {
	width: 100%;
	border: 1px solid #808080;
	height: 60px;
	padding: 15px;
	margin-bottom: 20px;
	font-size: 15px;
	letter-spacing: normal;
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
	font-weight: 300;
}
.getintuch textarea {
	height: 150px;
}
.getintuch .container-sm {
	position: relative;
}
.getintuch:before {
	background: rgba(255,255,255,0.9);
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
	top: 0;
}
.contactfooter .footer-bg-overly-icon {
	top: -0%;
	overflow: hidden;
}
.footer.contactfooter {
	overflow: hidden !important;
	position: relative;
	display: block;
	padding: 20px 0 60px;
}
footer.footer {
	background: #121216;
	padding: 50px 0 100px;
	width: 100%;
	position: relative;
	display: table;
	font-size: 13px;
}
.our-latest-projects .container {
	margin-right: 0;
	padding-right: 0;
}
.our-latest-projects .brief-mission-right p {
	line-height: 28px;
}
.footer.contact-footer {
	padding-top: 0;
}
.footer.contact-footer .footer-section.mt-70 {
	padding-top: 77px;
	margin-top: 0 !important;
}
.footer.contact-footer .footer-bg-overly-icon {
	background-position: top !important;
	background-size: contain !important;
}
.footer.contact-footer .copyright {
	border-top: 2px solid #4d4d4d;
	padding-top: 27px;
	margin-top: 10px !important;
}

.videoWrapper {
  position: relative;
  width: 100%;
  height: 0;
  background-color: #000;
}
.videoWrapper43 {
  padding-top: 75%;
}
.videoWrapper169 {
  padding-top: 56%;
}

.videoIframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.videoPoster {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-size: cover;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.videoPoster::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90px;
	height: 90px;
	margin: -40px 0 0 -40px;
	border: 3px solid #fff;
	border-radius: 100%;
	-webkit-transition: border-color 300ms;
	-moz-transition: border-color 300ms;
	transition: border-color 300ms;
}
.videoPoster:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -20px 0 0 -10px;
  border-left: 40px solid #fff;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoPoster:hover:before, .videoPoster:focus:before {
  border-color: #d5b35e;
}
.videoPoster:hover:after, .videoPoster:focus:after {
  border-left-color: #d5b35e;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
}
.owl-carousel .owl-item img{
    height: 430px;
    object-fit: cover;
}

/*.owl-stage {
    display: flex;
    height: 100%;
}
.owl-stage .owl-item {
    height: 100% !important;
    display: flex;
}*/

@media (min-width:1024px) {
.container {
	width: 100%;
	padding-right: 8.5%;
	padding-left: 8.5%;
	max-width: 100%;
}
}
@media (min-width:992px) {
.our-latest-projects .btn-warning {
	margin-right: 60px !important;
}
}
 @media (max-width:991px) {
.page-banner-text h1{
	font-size: 35px;
}
.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
}
.our-team {
	padding: 50px 0;
}
.footer-widget {
	width: 50% !important;
}
body {
	padding-top: 80px;
}
.sub-text-banner {
	max-width: 100%;
	float: right;
	font-size: 20px;
	margin-top: 10px;
}
.our-latest-projects {
	padding: 55px 0;
}
.section-title {
	font-size: 30px;
	color: #060608;
	line-height: normal;
}
.copyright {
	margin-top: 0;
}
}
.acf-map {
  width: 100%;
  height: 253px;
  max-width: 320px;    
}
.acf-map img{
	width: 50px;		
}


/* Dev CSS */
/* Gravity form CSS */
section.getintuch .gform_wrapper h3.gform_title{
	font-size: 50px;
    color: #060608;
    text-align: center;
    margin-top: 20px !important;
    font-weight: 300;
    line-height: normal;
}
section.getintuch .gform_wrapper label.gfield_label{	
	display: none;
}	
section.getintuch .gform_wrapper textarea.medium{		
	padding: 15px !important;
}
section.getintuch .gform_wrapper input.gform_button{
	width: 100% !important;
	height: 58px !important;
	font-size: 14px !important;
	background: #D6B457;
	color: #FFF !important;
	padding: 2px 10px;
	border: 0;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 2px;
	width: 154px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	transition: transform 0.3s ease;
	position: relative;
}
section.getintuch input, .getintuch textarea{
	margin-bottom: 0px;
}
section.getintuch .gform_wrapper li.gfield input{
	padding: 15px !important;
}
section.getintuch .gform_wrapper input.gform_button:hover{
	background: #BF8E07;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    transform: scale(1.03);
}
section.getintuch .gform_wrapper li.hidden_label input{
	margin: 0px;
}
section.getintuch .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],section.getintuch .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select{
	margin: 0px;
}
section.getintuch .gform_wrapper div.ginput_container_name span{
	/*padding-right: 0px; */
}
section.getintuch .gform_wrapper ul.gform_fields li.gfield{
	padding-right: 0px; 	
}
div.projects-page-row span{
	padding-top: 10px;	
}
div.projects-page-row .banner-title-text{
	padding: 55px;
}
div.projects-page-row .banner-title-text h4{ 
	margin-top: 20px;
}

.hidden{
  visibility:hidden;
  width:0px!important;
  height:0px!important;
  margin:0px!important;
  padding:0px!important;
}
.projects-cont-item{
	width: 50%;
	padding-right: 25px;
}
.search-item div.banner-title-text{
	margin-top: 0px !important;
	float: none;
	background: transparent;
}
.about-client-logos{
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
	background: #121216;
}
.about-client-logos .container{
	width: 100%;
    padding-right: 18.5%;
    padding-left: 18.5%;
    max-width: 100%;
}

.admin-bar header {
  top: 32px;
}

.carousel-latest-projects .owl-item{
	max-width: 500px;
}
.text-right-contact a.text-white:hover{
	color: #ffc000 !important;
}

input::placeholder {
    overflow: visible;
}
@media (max-width: 1200px) {

}

@media (max-width:1024px) {
	.related-project-head{
		padding-right: 30px;
	}
}

@media (max-width:1024px) {

	.service-column {
			width: 100%;
	}
	.our-services-left {
		width: 100%;
	}
	.our-services-right {
		float: left;
		width: 100%;
	}
	.our-services-right-list a {
		font-size: 16px;
		max-width: 100%;
		width: 100%;
		padding: 6px 0;
	}
	.our-services-right-list a::after {
		background-position: right;
		position: absolute;
		right: 0;
		width: 20px;
		height: 12px;
		bottom: 14px;
		background: url(../images/arrow-right.png) no-repeat;
		width: 20px;
		height: 12px;
		background-size: 100%;
	}
	.our-services-left {
		padding-bottom: 34px;
	}

}

@media (max-width:900px) {
	.carousel-project-details.owl-theme .owl-nav .owl-prev {
		left: 0px;
	}
	.carousel-project-details.owl-theme .owl-nav .owl-next {
		right: 0;
	}
	.carousel-project-details.owl-theme .owl-nav img {
		width: 20px;
	}
	.related-project-head{
		padding-right: 30px;
	}
	.service-column {
		width: 100%;
	}
	.our-services-left {
		width: 100%;
	}
	.our-services-right {
		float: left;
		width: 100%;
	}
	.our-services-right-list a {
		font-size: 16px;
		max-width: 100%;
		width: 100%;
		padding: 6px 0;
	}
	.our-services-right-list a::after {
		background-position: right;
		position: absolute;
		right: 0;
		width: 20px;
		height: 12px;
		bottom: 14px;
		background: url(../images/arrow-right.png) no-repeat;
		width: 20px;
		height: 12px;
		background-size: 100%;
	}
	.our-services-left {
		padding-bottom: 34px;
	}
}
@media (min-width:768px) {
	.about-side img{display:none;}
	.our-team-col {
	    width: 30% !important;
	}
}
@media (max-width:768px) {
	.sub-text-banner {
		font-size: 15px;
	}
	.our-team-col {
		width:100%;
	}
	.footer-section.mt-70 {
		margin-top: 0 !important;
	}
	.contactfooter .footer-bg-overly-icon {
		top: -23%;
	}
	.faq-section .faq-list .faq_sec {
		color: #FFF;
		font-size: 20px;
		padding: 17px 0;
		line-height: normal;
	}
	.banner-text h1 {
		font-size: 35px;
		line-height: normal;
	}
	.our-services {
		padding: 70px 0;
	}
	.bg-overly-icon{background-size:80% !important;}
	.about-top {
		padding-top: 0;
	}
	.about-side{background:#FFF !important;}
	.our-services-left p {
		margin-bottom: 0;
	}
	.brief-mission {
		padding: 80px 0;
	}
	.brief-mission-left, .brief-mission-right {
		width: 100%;
	}
	.brief-mission-left.col h4 {
		font-size: 26px;
		max-width: 100%;
		line-height: normal;
	}
	.brief-mission-right {
		padding-top: 22px;
	}
	.portfolio-logo img {
		max-width: 90px;
		padding: 0 6px;
	}
	.portfolio-logo {
		margin-top: 30px;
	}
	.banner-title-text {
		padding: 12px !important;
	}
	.our-latest-projects .banner-title-text h4 {
		font-size: 18px;
	}
	.chat-project h4 {
		font-size: 30px;
		padding-bottom: 30px;
		line-height: normal;
	}
	.footer-widget.col {
		width: 100% !important;
	}
	.single-footer-contact {
		margin-bottom: 10px;
		display: flex;
	}
	.footer-icon img {
		width: 13px;/* height: 15px; */
	}
	.footer-contact-info p {
		line-height: normal;
	}
	footer.footer {
		padding: 70px 0 8px;
		font-size: 13px;
	}
	.footer-widget h5 {
		margin-bottom: 15px;
	}
	.social-icon {
		padding-bottom: 25px;
	}
	.masonry-list {
		-webkit-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
	.page-banner-text h3 {
		font-size: 35px;
		max-width: 800px;
		line-height: normal;
	}
	.banner-page {
		min-height: auto;
		padding-top: 100px;
	}
	.title-sm {
		font-size: 24px;
	}
	.about-top {
		width: 100%;
	}
	.about-side {
		position: relative;
		right: 0;
		width: 100%;
		padding: 15px;
	}
	.our-team {
		padding: 50px 15px;
	}
	.aboutus .bg-overly-icon {
		padding-bottom: 0;
	}
	.our-team-col {
		margin: auto;
	}
	.col.contactus-left {
		width: 100%;
	}
	.col.contactus-left {
		width: 100%;
		text-align: center;
	}
	.col.contactus-left p {
		margin: auto;
	}
	.contactus-left img {
		max-width: 100%;
		width: 100%;
		border: 2px solid #404041;
	}
	.contactus-right {
		width: 100%;
	}
	.contactus-right-row {
		margin-bottom: 0px;
	}
	.text-right-contact.social-icon {
		opacity: 100%;
		padding-bottom: 0;
	}
	/*.contactus-left img {
		margin-bottom: 20px;
	}*/
	.service-column {
		width: 100%;
	}
	.our-services-left {
		width: 100%;
	}
	.our-services-right {
		float: left;
		width: 100%;
	}
	.our-services-right-list a {
		font-size: 16px;
		max-width: 100%;
		width: 100%;
		padding: 6px 0;
	}
	.our-services-right-list a::after {
		background-position: right;
		position: absolute;
		right: 0;
		width: 20px;
		height: 12px;
		bottom: 14px;
		background: url(../images/arrow-right.png) no-repeat;
		width: 20px;
		height: 12px;
		background-size: 100%;
	}
	.our-services-left {
		padding-bottom: 34px;
	}
	.footer-bg-overly-icon {
		background-position: top !important;
		background-size: 95% !important;
	}
	.copyright {
		margin-top: 20px !important;
	}
	.chat-project h4 {
		padding-top: 30px;
	}
	.page-banner-text {
		position: relative;
		padding-bottom: 50px;
		color: #FFF;
		height: 100%;
		bottom: 0;
	}
	.carousel-project-details.owl-theme .owl-nav [class*="owl-"] {
		position: absolute;
		top: 29%;
		width: 35px;
		height: 40px;
	}
	.our-services-right-list {
		max-width: 100%;
		width: 100%;
		margin: 5px auto !important;
		padding-bottom: 10px;
	}
	.our-latest-projects .latest-img {
	    max-width: 100%;
	}
	.projects-page .section-title {
		font-size: 50px;
	}
	.row-map{
		margin: 0 auto;
	}
}


@media screen and (max-width: 782px) {
  .admin-bar header{
    top: 45px;
  }
  #wpadminbar{
    position: fixed !important;
  }
  .related-projects div.related-project-head a{
	margin-right: 5px;
  }  
  .contactus-right{
		margin-top: 50px;
  }
} 

@media (max-width:480px) {

	.title-right-contact {
		width: 25%;
		font-size: 16px;
	}
	.our-services-left .btn-warning {
		margin-bottom: 30px;
	}
	.video-project {
		padding-left: 0;
		padding-right: 0;
	}
	.footer-logo {
		padding-bottom: 10px;
		padding-top: 40px;
	}
	.text-right-contact {
		font-size: 13px;
	}
	.row-map{
		max-width: none;
	}
	.acf-map{
		max-width: none;	
	}
	.contactus-right{
		margin-top: 50px;
	}
	footer .container{
		max-width: 320px;
	}
	.service-column ul:first-child{
		padding-right: 20px;
	}
	.about-client-logos {	    
	    padding-top: 1px;
	    padding-bottom: 12px;	    
	}

	.home section.banner .banner-text{
		top: 25px;
	}
	.home section.banner .banner-text h1{
		padding-top: 5px;
	}
	.projects-cont-item{
		width: 100%;
	}
	.masonry-list .item-latest-projects:nth-child(even){
		padding-top: 0px;
	}
}



/*--------------------------------------------------------------
Animations
--------------------------------------------------------------*/
.animate {
	opacity: 0;
}

.animate.fade-left {
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	-webkit-transform: translate3d(-50px, 0px, 0px);
	-ms-transform: translate3d(-50px, 0px, 0px);
	transform: translate3d(-50px, 0px, 0px);
}

.animate.fade-right {
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	-webkit-transform: translate3d(50px, 0px, 0px);
	-ms-transform: translate3d(50px, 0px, 0px);
	transform: translate3d(50px, 0px, 0px);
}

.animate.fade-up {
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	-webkit-transform: translate3d(0px, 50px, 0px);
	-ms-transform: translate3d(0px, 50px, 0px);
	transform: translate3d(0px, 50px, 0px);
}

.animate.in-view {
	opacity: 1;
	-webkit-transform: translate3d(0px, 0px, 0px);
	-ms-transform: translate3d(0px, 0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}
